.table-wrapper {
  ion-label {
    white-space: nowrap !important;

    p {
      font-size: 12px;
    }
  }

  .mb-0 {
    margin-bottom: 0px !important;
  }
}

.col_style {
  color: #7d7d7d !important;
  font-size: 12px !important;
}

ion-row {
  border-bottom: 1px solid #dcdcdc;
}

.p_style {
  margin: 0px;
  padding: 5px 0px 0px 5px;
}

.ion_select {
  color: #7d7d7d !important;
  font-size: 12px !important;
  padding: 5px;
}